/* your styles go here */

/*
-------------------------------------------------------------------------------------------------------------------
SITE CONTENT
--------------------------------------------------------------------------------------------------------------------

1. ROOT
2. BODY
2. SITE NAV
2. INDEX SEARCH MODAL
2. INDEX PAGE
2. INDEX PAGE

3. SITE FOOTER
4. LOGO


*/





/*
-------------------------------------------------------------------------------------------------------------------
1. ROOT
--------------------------------------------------------------------------------------------------------------------
*/

:root {
  ---site-main-color:rgba(161,191,130,1.00);
  --site-primary-color: rgba(147,207,12,0.20);
  --site-secondary-color: rgba(147,207,12,0.20);
  --site-page-title-color:rgba(82,75,41,1.00);
}



/*
-------------------------------------------------------------------------------------------------------------------
2. BODY
--------------------------------------------------------------------------------------------------------------------
*/

.wrapper{

}




/*
-------------------------------------------------------------------------------------------------------------------
1. SITE NAV
--------------------------------------------------------------------------------------------------------------------
*/

.top-bar { color:#162C68;

}




/*----------------------------------------------------------
2. INDEX SEARCH MODAL BUTTON
-----------------------------------------------------------
*/

.index-search-modal-button-section {  background-image:url("../../graphics/background/bg-army.gif");  color:#0C0E1F;

	}

}






/*
-----------------------------------------------------------------------------------
MAIN OFF CANVAS MENU BAR
-----------------------------------------------------------------------------------
*/
.main-offcanvas-bar-wrapper { background-color:var(--site-primary-color);
	 
}

.main-offcanvas-bar-section { background-color:rgba(161,191,130,0.40); border-bottom: thick; border-bottom-color: rgba(161,191,130,1.00);
	 
}

.main-offcanvas-bar-container { background-color:var(--site-primary-color);
	 
}

.main-offcanvas-bar-row { background-color:var(--site-primary-color);
	 
}
.main-offcanvas-bar-col { background-color:var(--site-primary-color);
	 
}

.main-offcanvas-bar-title { background-color:var(--site-primary-color);
	 
}

.main-offcanvas-bar-title a{ background-color:var(--site-primary-color);
	 
}
.main-offcanvas-bar-button { background-color:var(--site-primary-color);
	 
}



/*
-------------------------------------------------------------------------------------------------------------------
MAIN OFF CANVAS MENU
--------------------------------------------------------------------------------------------------------------------
*/

.main-offcanvas-menu-toggler { 
	 
}

.main-offcanvas-menu-toggler  button{ 
	 
}
.main-offcanvas-menu-wrapper { background-color:var(--site-primary-color);
	 
}

.main-offcanvas-menu-header { background-color:rgba(21,23,69,1.00);
  
}

.main-offcanvas-menu-header-title { color: #FFFFFF;
  
}

.main-offcanvas-menu-body { 
  
}


.main-offcanvas-menu-body a{ 
  
}

.main-offcanvas-menu-body a:hover{ 
  
}
.main-offcanvas-menu-row{  margin: 1rem 0rem; 
  
}
.main-offcanvas-menu-col{ 
  
}
	
.main-offcanvas-menu-link{color: rgba(20,20,85,1.00);
    font-weight: 400; padding-bottom: 1rem;
  
}

.main-offcanvas-menu-link {text-decoration: none;
  
}


.main-offcanvas-menu-group-divider { background-color:rgba(21,23,69,1.00);
color:white;
  
}


/*
-------------------------------------------------------------------------------------------------------------------
3. SITE FOOTER
--------------------------------------------------------------------------------------------------------------------
*/

.site-footer {
color:#fff;
background-color:rgba(161,191,130,1.00);	
}

.site-footer .header{ color:#fff;

}
.site-footer a { color:#fff;

}

.site-footer a:hover { color:#f5d76e;

}
.site-footer .title{ color:#fff;

}

.site-footer .subtitle{ color:#fff;

}

.site-footer .copyright{ color:#fff;

}

/*
-------------------------------------------------------------------------------
3. SITE LOGO
-------------------------------------------------------------------------------
*/

.site-logo-section{ background-color:rgba(161,191,130,1.00);
 }

.site-logo a{
 color:#000000;
 font-size:3rem;
 text-decoration:none;
 font-weight:bolder;
 
 
	}



/*
-------------------------------------------------------------------------------------------------------------------
PAGE HEADER
--------------------------------------------------------------------------------------------------------------------
*/


.page-header-section {
border-bottom-width:1px;
border-bottom-style:solid;
border-bottom-color:rgba(239,231,231,1.00);
	 
}

.page-header-container { 
  
}

.page-header-row { 
  
}

.page-header-col { color:#161C3D;
  
}

.page-header-title { color:#161C3D;
  
}

.page-header-title a{ text-decoration:none;
  
}

.page-header-subtitle
{ 
color:blue;
text-decoration:none;
}

.page-header-subtitle a{ color:#161C3D;
  
}
	
	
.page-header-section-bg-venue
 { background-image:url(../../graphics/bg-header/bg-header-venue.gif)  
 
}



/*
-------------------------------------------------------------------------------------------------------------------
PAGE HEADER JUMBO
--------------------------------------------------------------------------------------------------------------------
*/


.page-header-jumbo-section { background-color:var(--site-primary-color);
border-bottom-width:1px;
border-bottom-style:solid;
border-bottom-color:rgba(239,231,231,1.00);
	 
}

.page-header-jumbo-container { 
  
}

.page-header-jumbo-row { 
  
}

.page-header-jumbo-col { color:#161C3D;
  
}

.page-header-jumbo-title { color:#FBF3F3;
  
}

.page-header-jumbo-title a{ text-decoration:none;
  
}

.page-header-jumbo-subtitle
{ 
color:red;
text-decoration:none;
}

.page-header-jumbo-subtitle a{ color:#161C3D;
  
}
	
	
#page-header-jumbo-section-bg
 { background-image:url(../../graphics/bg-header/bg-header-venue.gif)  
 
}


/*
------------------------------------------------------------------------
PAGE OFF CANVAS BAR WITH LEFT PAGE NAME
-------------------------------------------------------------------------
*/
.page-offcanvas-bar-wrapper {
	 
}

.page-offcanvas-bar-section { background-color:var(--site-primary-color);
	 
}

.page-offcanvas-bar-container { 
	 
}

.page-offcanvas-bar-row { 
	 
}
.page-offcanvas-bar-col { 
	 
}

.page-offcanvas-bar-page-name a{color:black; font-size:1.1rem; font-weight: lighter;
    color: forestgreen;
	 
}

.page-offcanvas-bar-page-name-link {color:black;
text-decoration:none;
	 
}

.page-offcanvas-bar-menu-icon-wrapper{ 
	 
}




/*
--------------------------------------------------------------------------------
PAGE OFF CANVAS MENU
--------------------------------------------------------------------------------
*/

.page-offcanvas-menu-wrapper { background-color:white;
	 
}

.page-offcanvas-menu-header { background-color:rgba(21,23,69,1.00);
  
}

.page-offcanvas-menu-header-title { color: #FFFFFF;
text-decoration:none;
  
}

.page-offcanvas-menu-body { 
  
}


.page-offcanvas-menu-row{
	 border-bottom-color:rgba(243,233,233,1.00); border-bottom-style:solid; border-bottom-width:thin;

}
.page-offcanvas-menu-col{ margin-top: 1.5rem;
  
}
.page-offcanvas-menu-col a{ color:black;
  
}	
.page-offcanvas-menu-link{ text-decoration:none;
  
}

.page-offcanvas-menu-group-divider { background-color:rgba(21,23,69,1.00);
color:white;
  
}




/*
-------------------------------------------------------------------------------------------------------------------
PAGE TITLE
--------------------------------------------------------------------------------------------------------------------
*/


.page-title-section 
{ background-color:var(--site-primary-color);
border-bottom-width:1px;
border-bottom-style:solid;
border-bottom-color:rgba(239,231,231,1.00);
	 
}

.page-title-container { 
  
}

.page-title-row { 
  
}

.page-title-col { color:#161C3D;
  
}

.page-title-text { color:#161C3D;
  
}

.page-title-text a{ text-decoration:none;
  
}

.page-title-subtext
{  color:#161C3D;

}

.page-title-subtext a{text-decoration:none;
  
}
	
	
.page-title-section-bg-venue
 { background-image:url(../../graphics/bg-header/bg-header-venue.gif)  
 
}





/*
-------------------------------------------------------------------------------------------------------------------
SITE SPOTLIGHT CARD SLIDER
--------------------------------------------------------------------------------------------------------------------
*/


.spotlight-section{
  
	}

.spotlight-container{
  
	}	
.spotlight-row{
  
	}
.spotlight-col{
  
	}
	
.spotlight-header {
  
	}
	
.spotlight-title {
  
	}	
	
.spotlight-subtitle {
  
	}
	
	
.spotlight-card {
  
	}

.spotlight-card-img {
  
	}
	
.spotlight-card-title {
  
	}
	
.spotlight-card-text{
  
	}	
	
.spotlight-card a {
  
	}

.spotlight-card a:hover {
  
	}
	
	
.spotlight-card-footer a {
  
	}

.spotlight-card-footer a:hover {
  
	}

#spotlight-calendar {
  
	}
#spotlight-venue {
  
	}



/*
-------------------------------------------------------------------------------------------------------------------
Scroll Tab
-------------------------------------------------------------------------------------------------------------------
*/

.scroll-tabpanel
 { padding:0;
 
 }
 
 /*
----------------------------------------------------------
ATOZ INDEX LIST
-----------------------------------------------------------
*/

.a2z-index-list-section {} 

.a2z-index-list-container { } 

.a2z-index-list-row { } 

.a2z-index-list-col {} 

.a2z-index-list-item { font-size:1.1rem;}
 
.a2z-index-list-active {font-weight:bold; color:red; text-transform:uppercase;}

.a2z-index-list-result{ font-size:1.0rem;}


 

 
 
 /*
-------------------------------------------------------------------------------------------------------------------
INDEX TAB
-------------------------------------------------------------------------------------------------------------------
*/
#indextab-spotlight{ background-color:;}
#indextab-profession{background-size:cover; background-color:#CDF3AE; opacity:1.0;}
#indextab-profession-box{}
#indextab-skill{background-size:cover; background-color:rgba(251,255,151,0.53); opacity:1.0;}
#indextab-skill-box{}
#indextab-target{background-size:cover; background-color:#9DE9DF; opacity:1.0;}
#indextab-target-box{}
#indextab-keyword{background-size:cover; background-color:rgba(203,186,218,1.00)}
#indextab-keyword-box{}
 



/*
-------------------------------------------------------------------------------------------------------------------
MODAL CARD SLIDER
-------------------------------------------------------------------------------------------------------------------
*/

.indextab-slider-card{}
.modal-slider-card-image{}
.modal-slider-card-title{color:rgba(5,8,51,1.00);}
.modal-slider-card-text{color:black; font-weight:light;} 
.modal-slider-card-link{color:black; padding:1px;}
.modal-slider-card-footer{color:black; font-size:12px;}

/*end slider card*/
 
 @media only screen  and (max-width:600px){
.indextab-slider-title{ font-size:5.5vw;}
.indextab-slider-card-text{font-size:12px;} 

}

 @media only screen  and (min-width:600px){
.indextab-slider-title{ font-size:3.5vw;}
.indextab-slider-card-text{font-size:12px;} 

}






/*
-------------------------------------------------------------------------------------------------------------------
INDEX SLIDER
-------------------------------------------------------------------------------------------------------------------
*/
.indextab-slider-title{color:#000; font-weight:bold;}
.indextab-slider-card{}
.indextab-slider-card-image{}
.indextab-slider-card-title{color:rgba(5,8,51,1.00); font-weight:bold;}
.indextab-slider-card-text{color:black; font-weight:light;} 
.indextab-slider-card-link{color:black; padding:1px;}
.indextab-slider-card-footer{color:black; font-size:12px;}

/*end slider card*/
 
 @media only screen  and (max-width:600px){
.indextab-slider-title{ font-size:5.5vw;}
.indextab-slider-card-text{font-size:12px;} 

}

 @media only screen  and (min-width:600px){
.indextab-slider-title{ font-size:3.5vw;}
.indextab-slider-card-text{font-size:12px;} 

}

/*
-------------------------------------------------------------------------------------------------------------------
CARD
-------------------------------------------------------------------------------------------------------------------
*/

.overlay-dark{ background-color:rgba(0,0,0,0.74); }

.overlay-dark-text{ color:rgba(253,248,248,0.82); }





 /*
-------------------------------------------------------------------------------------------------------------------
TAB TITLE
-------------------------------------------------------------------------------------------------------------------
*/
.tab-title{color:rgba(16,26,193,1.00);}

 @media only screen  and (max-width:600px){
.tab-title {font-size:3vw; font-weight:800;}
}

 @media only screen  and (min-width:600px){
.tab-title {font-size:3vw; font-weight:800;}

}